## GtkHSeparator GtkHSeparator |

## Functions

GtkWidget * | gtk_hseparator_new ()

## Types and Values

struct | GtkHSeparator

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkSeparator
                        ╰── GtkHSeparator

## Implemented Interfaces

GtkHSeparator implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_hseparator_new ()

    GtkWidget *
    gtk_hseparator_new (void);

## Types and Values

### struct GtkHSeparator

    struct GtkHSeparator;